@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			 url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Lato-Light';
	src: local('Lato Light'), local('Lato-Light'), url('../fonts/Lato/latolight.woff2') format('woff2'), url('../fonts/Lato/latolight.woff') format('woff'), url('../fonts/Lato/latolight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Regular';
	src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/Lato/latoregular.woff2') format('woff2'), url('../fonts/Lato/latoregular.woff') format('woff'), url('../fonts/Lato/latoregular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Medium';
	src: local('Lato Medium'), local('Lato-Medium'), url('../fonts/Lato/latomedium.woff2') format('woff2'), url('../fonts/Lato/latomedium.woff') format('woff'), url('../fonts/Lato/latomedium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}